CVE-2020-1518

CVE-2020-1518

An elevation of privilege vulnerability exists when the Windows File Server Resource Management Service improperly handles memory.To exploit this vulnerability, an attacker would first have to gain execution on the victim system, aka ‘Windows File Server Resource Management Service Elevation of Privilege Vulnerability’. This CVE ID is unique from CVE-2020-1517.

Source: CVE-2020-1518

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.